﻿











.about_banner_textop img{height:290px;width: 100%;}


.about_banner_m img{height:290px;width: 100%;}

.about_banner img{height:290px;width: 100%;}

.about_banner_textw img{height:290px;width: 100%;}

.about_banner_text img{height:290px;width: 100%;}


.about_banner_text{ z-index:1;  width:1000px; height:0; position: relative; display: block;margin: 0 auto;}
.about_banner_textw{position:absolute;left: 283px;top: 162px;width:458px;height:86px;overflow: hidden;font-family: SimSun,Arial, Helvetica, sans-serif;}
.about_banner_textop{font-size:34px;overflow:hidden;}
.about_banner_t1{ float:left; color:#3e4659;width: 204px; height:40px;display:block; padding-right:16px;}
.about_banner_t2{ float:left; color:#5cc560;width: 238px; height:40px;display:block;}
.about_banner_t3{text-align: center;display: block;font-size: 14px; height: 23px;color:#5cc560; line-height: 23px;overflow: hidden;}
.about_banner_t4{text-align: center;display:block;font-size: 14px; height: 23px;color:#3e4659; line-height: 23px;}


.about_banner{width:100%; height:290px;top:0; overflow: hidden; position:relative; margin:0 auto;}
.about_banner_m{Z-INDEX:0; width:1920px; height:290px; position:absolute; left:50%; margin-left:-960px;}







.n_main{width: 100%; margin:0; padding:0; background:url(../image/incsp1_index_cbg.png?d=20160803151252235) center top repeat-x; height:auto; overflow:hidden; z-index:5; position: relative;} 
.n_content{width:1000px; margin:0 auto;}


.n_content_left{width:222px; height:auto; margin-top:99px; border-top:#92c83e 1px solid; background-color:#fff; float:left; position:relative;}


.n_content_right{position:relative; width:710px; height: auto; float:right; padding-bottom:40px;}


.n_content_right_name{ height:90px; margin:0 auto; position:relative;}


.n_content_right_m{text-align:left; width:710px; height:auto; min-height:200px; margin:0 auto; line-height:24px; color:#737373; font-size:12px; padding:9px 0 60px 0; position:relative;}


.n_content_left{clear:both;}
.n_content_left_t{ width:222px; height:73px; background:url(../image/icpsp1_n_left_t.png?d=20160803151252235) no-repeat 196px 42px #fff; border-bottom:#e8e8e8 3px solid; color:#636363; font-size:24px; text-align:center; line-height:40px; font-weight:bold; z-index:100 !important;}
.n_content_left_t1{font-size:24px; color:#636363; font-weight:normal; position:absolute; top:10px; left:20px;}
.n_content_left_t2{font-size:14px; color:#92c83e; font-weight:normal; text-transform:uppercase; position:absolute; top:35px; left:20px;}


.n_content_left_cnt{width:222px; height: auto; overflow:auto; margin-top:10px; padding-bottom:100px; min-height:68px !important; z-index:-1 !important;}
.n_content_left_cnt ul li ul li ul{border-bottom:none !important;}
.left_menu1 {margin:0 auto; width:222px; height:32px; display:block; background:#fff; font-weight:normal; font-size:14px; margin-bottom:2px; }
.left_menu1 a{width:183px; height:32px; display:block; padding-left:39px; line-height:30px; color:#555; text-decoration:none; background:url(../image/icpsp1_n_left_menujt.png?d=20160803151252235) no-repeat 20px center;}
.left_menu1 a:hover{width:183px; height:32px; display:block; padding-left:39px; line-height:30px; color:#fff; text-decoration:none; background:url(../image/icpsp1_n_left_menujt2.png?d=20160803151252235) no-repeat 20px center #47b135;}
.left_menu1_2 {margin:0 auto; width:222px; height:auto; display:block; background:#fff; font-weight:normal; font-size:14px; margin-bottom:2px; }
.left_menu1_2 a{width:183px; height:32px; display:block; margin:0px auto 2px auto; font-weight:normal; font-size:13px; display:block; padding-left:39px; line-height:30px; color: #555; text-decoration:none; background:url(../image/icpsp1_n_left_menujt.png?d=20160803151252235) no-repeat 20px center;}
.left_menu1_2 a:hover{width:183px; height:32px; display:block; padding-left:39px; display:block; line-height:30px; color:#fff;text-decoration:none; background:url(../image/icpsp1_n_left_menujt2.png?d=20160803151252235) no-repeat 20px center #92c83e;}
.left_menu1_cur{width:222px; height:auto; margin:0px auto 2px auto; display:block; }
.left_menu1_cur a{width:183px; height:32px; display:block; margin:0px auto 6px auto; font-weight:normal; font-size:14px; display:block; padding-left:39px; line-height:30px; color:#fff; background:url(../image/icpsp1_n_left_menujt2.png?d=20160803151252235) no-repeat 20px center #92c83e; text-decoration:none;}
.left_menu1_cur a:hover{width:183px; height:32px; display:block; padding-left:39px; display:block; line-height:30px; color:#fff; text-decoration:none; background:url(../image/icpsp1_n_left_menujt2.png?d=20160803151252235) no-repeat 20px center #92c83e;}
.left_menu2{ width:222px;}
.left_menu2 a{text-indent:10px; color:#555; width:180px; height:20px; line-height:20px; background:url(../image/nav3.png?d=20160803151252235) 40px center no-repeat #dceac7;}
.left_menu2 a:hover{text-indent:10px; color:#fff; width:180px; height:20px; line-height:20px; background:url(..image/nav3_.png?d=20160803151252235) 40px center no-repeat #92c83e;}
.left_menu2_2{width:222px;}
.left_menu2_2 a{text-indent:10px; color:#555; width:180px; height:20px; line-height:20px; background:url(../image/nav3.png?d=20160803151252235) 40px center no-repeat #dceac7;}
.left_menu2_2 a:hover{text-indent:10px; color:#fff; width:180px; height:20px; line-height:20px; background:url(../image/nav3_.png?d=20160803151252235) 40px center no-repeat #92c83e;}
.left_menu2_cur{ width:222px;}
.left_menu2_cur a{text-indent:10px; color:#fff; width:180px; height:20px; line-height:20px; background:url(../image/nav3_.png?d=20160803151252235) 40px center no-repeat #92c83e;}
.left_menu2_cur a:hover{text-indent:10px; color:#fff; width:180px; height:20px; line-height:20px; background:url(../image/nav3_.png?d=20160803151252235) 40px center no-repeat #92c83e;}
.left_menu3{ width:222px;}
.left_menu3 a{text-indent:10px; color:#555; width:180px; height:20px; line-height:20px; background:none !important;}
.left_menu3 a:hover{text-indent:10px; color:#92c83e; width:180px; height:20px; line-height:20px; background:none !important;}
.left_menu3_2{ width:222px;}
.left_menu3_2 a{text-indent:10px; color:#555; width:180px; height:20px; line-height:20px; background:none !important;}
.left_menu3_2 a:hover{text-indent:10px; color:#92c83e; width:180px; height:20px; line-height:20px; background:none !important;}
.left_menu3_cur{ width:222px;}
.left_menu3_cur a{text-indent:10px; color:#92c83e; width:180px; height:20px; line-height:20px; background:none !important;}
.left_menu3_cur a:hover{text-indent:10px; color:#92c83e; width:180px; height:20px; line-height:20px; background:none !important;}
.left_menu4,.left_menu5,.left_menu6{ display:none;}


.n_content_left_tel{ width:197px; height:68px; margin:60px auto 20px auto; }


.xn_c_1_newsWrap{border:1px solid #ccc;width:220px;}
.xn_c_1_tName{padding-left:10px;height:45px;line-height:45px;background:#ccc;font-size:16px;font-family:Microsoft YaHei;}
.xn_c_1_items{font-size:14px;font-family:Microsoft YaHei;margin:10px 12px;border-bottom:1px solid #ccc;padding-bottom:10px;}
.xn_c_1_items:last-child{border:none;}
.xn_c_1_ptime{font-size:12px;}
.xn_c_1_title{margin-bottom:10px;overflow:hidden;text-overflow:ellipsis;width:200px;white-space:nowrap;}


.n_content_right_name_l{ position:absolute;  left:0; height:80px; margin:8px auto; color:#d40000; font-size:32px; line-height:40px;}
.n_content_right_name_l1{color:#CCCCCC; font-variant:small-caps;}
.n_content_right_name_l2{color:#d40000;}


.n_content_right_name_r{position:absolute; left:-259px; top:12px; width:450px; height:30px; color:#666; font-size:12px; text-align:left !important; float:left;} 
.n_r_wz2,.n_r_wz3,.n_r_wz4,.n_r_wz5,.n_r_wz6{}
.n_content_right_name_r a{color:#666;}
.n_r_wz2 a:hover,.n_r_wz4 a:hover,.n_r_wz6 a:hover{ color:#92c83e;}
.n_r_wz1{display:none;}
.n_content_right_name_r ul li{float:left; line-height:34px;  padding-right:10px;}
.n_content_right_name_r ul li img{position:absolute; left:-34px; top:8px;}


.n_content_right_t{ width:783px; height:47px; line-height:60px; text-indent:50px; color:#6B6B6B; font-size:12px; background: url(../image/icpsp1_n_right_t.png?d=20160803151252235) no-repeat;}


.fy{width:100%;margin:50px 0 30px 0;text-align:center; font-size:12px;text-decoration:none;float:left;}
.fy_1{color:#6e7c59; text-decoration:none; background-color:#dceac7; padding-left:10px; }
.fy_9{color:#6e7c59; text-decoration:none; background-color:#dceac7; }
.fy_4{color:#6e7c59; text-decoration:none; margin-right:10px; background-color:#dceac7; padding-right:10px;}
.fy_7{color:#6e7c59; text-decoration:none; margin-right:10px; background-color:#dceac7; padding:0 10px;}
.fy_2,.fy_3,.fy_5,.fy_6,.fy_8{color:#6e7c59; text-decoration:none; margin-right:10px; background-color:#dceac7;}
.fy_out{padding:0px 5px; margin-right:5px; text-decoration:none;}
.fy_out:hover{padding:0px 5px; margin-right:5px; text-decoration:none;}
.fy_on{margin-right:5px; text-decoration:none;}
.fy_on:hover{margin-right:5px; text-decoration:none;}
.fy span a{color:#6e7c59;background-color:#dceac7;text-decoration:none;padding:0 10px;}
.fy span a:hover{color:#fff;background-color:#92c83e;text-decoration:none;padding:0 10px;}


.xn_c_recru_1_warp {padding:10px; font-size:14px; line-height:180%;}
.xn_c_recru_1_warp p{ margin:0 0 10px 0;}


.xn_c_3_wrap{ float: right; margin-top: -55px;}
.video_view_body .xn_c_3_wrap,.prod_view_body .xn_c_3_wrap{ display: none; }


.inside_n_icon{ width: 60px; height: 55px; background:url(../image/CgAGTFekSh-ANR8KAAANVggx_4w803.png) no-repeat; position: absolute; top: 0px; left:10px;}


.inside_n_icon1{ position: absolute; top: 0px; left:875px;}
.inside_n_icon1 a{ width: 100px; height: 55px; display: block; background:url(../image/CgAGTFekSvWAImUcAAAO5ZjGGhw037.png) no-repeat;  cursor: pointer;}


.news_view_head{ width:700px; height:75px; margin-top: 40px; text-align:center; border-bottom:1px dotted #666666; overflow: hidden;}
.news_view_title{ width:100%; margin: 0 auto; font-size:24px; padding-bottom: 10px; color:#666666; font-weight:bold;}
.news_view_date{}
.news_view_click{float: right; text-align: left; width: 48%; display:none;}


.news_view{ width:700px; margin:0 auto; padding:20px; color:#666; line-height:26px; border-bottom:1px dotted #666666; font-size:14px; line-height:180%;}
.news_view p{ margin:0 0 10px 0;}
.news_view_foot{width:760px; height:100px; padding-left: 20px; overflow: hidden;}	
.news_view_print a{ color:#333; text-decoration:none;}
.news_view_cle{ height:55px; width:760px; border-bottom:1px solid #ebebeb; }


.news_view_sx{ width: 785px;}
.news_view_sx #EIMS_C_3_1_box_div{ margin:20px auto; overflow:hidden; padding-top:20px;}
.news_view_sx #EIMS_C_3_1_box_div ul{ list-style:none; padding:0px; margin:0px;}
.news_view_sx #EIMS_C_3_1_box_div li{ margin-right:20px;}
.news_view_sx .EIMS_C_3_1_page { FONT-SIZE: 12px; COLOR: #666; display: block;}
.news_view_sx .EIMS_C_3_1_page A:link { COLOR: #666; TEXT-DECORATION:none;}
.news_view_sx .EIMS_C_3_1_page A:visited {COLOR: #666; TEXT-DECORATION:none;}
.news_view_sx .EIMS_C_3_1_page A:hover {COLOR: #51941d; TEXT-DECORATION:none;}



.xn_c_newsv_511_wrap{width:700px;clear: both; margin: 20px 0px;}
.xn_c_newsv_511_wbox{width:100%;}
.xn_c_newsv_511_top{width:100%;height: 37px;line-height: 37px;color: #828282; font-size: 16px;}
.xn_c_newsv_511_eWrap,.xn_c_newsv_511_dashw,.xn_c_newsv_511_topmore{display: none;}
.xn_c_newsv_511_contbox1{width: 500px;height: 36px;float: left; border-top: 1px dashed #828282;position: relative;}
.xn_c_newsv_511_contbox2{width: 500px;height: 36px;float: left;border-bottom: 1px dashed #828282;border-top: 1px dashed #828282;position: relative;}
.xn_c_newsv_511_contbox3{width: 500px;height: 36px;float: left;border-bottom: 1px dashed #828282;position: relative;}
.xn_c_newsv_511_contbox4{width: 500px;height: 36px;float: left; border-bottom: 1px solid #828282;position: relative;}
.xn_c_newsv_511_cocntlft{float:left;width:80px;display: none;}
.xn_c_newsv_511_cocntlft img{width:80px;height:100px;}
.xn_c_newsv_511_cocntrit_name{width:380px;height: 36px;float: left;}
.xn_c_newsv_511_cocntrit_name a{display: block;width: 100%;height: 36px;line-height: 36px;text-indent: 40px; color: #828282; font-size: 12px;overflow: hidden; white-space:nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.xn_c_newsv_511_cocntrit_name:hover a{color: #D8D8D8;}
.xn_c_newsv_511_cocntrit_time{width: auto;float: left;height: 37px;line-height: 37px; color:#D8D8D8;font-size: 12px;}
.xn_c_videov_7_click,.xn_c_videov_7_timewz{width:140px;display: none;}
.xn_c_newsv_511_cocntrit_cont{display: none; width:140px;height:40px;line-height:20px;overflow:hidden;}
.xn_c_newsv_511_cocntrit_more{display: block;width: 2px;height: 2px;background: #828282;position: absolute;top: 18px;left: 30px;}
.xn_c_newsv_511_cocntrit_more a{display: none;}


